# [TSM.ID].[11031972] -- All Rights Reserved. Proprietary & Confidential.
[package]
name = "xcu-oblivion"
version = "0.1.0"
edition = "2021"
description = "Phase 41: The Oblivion Matrix (Anti-Forensic Cold-Boot Annihilation)"

[dependencies]
tracing = "0.1"
anyhow = "1.0"
xcu-thermo = { path = "../xcu-thermo" } # Diperlukan untuk membaca suhu fisik CPU
